Index: branches/2845_EnhancedProgress/HeuristicLab.Problems.Instances.VehicleRouting.Views/3.4/Plugin.cs.frame
===================================================================
--- branches/2845_EnhancedProgress/HeuristicLab.Problems.Instances.VehicleRouting.Views/3.4/Plugin.cs.frame	(revision 16308)
+++ branches/2845_EnhancedProgress/HeuristicLab.Problems.Instances.VehicleRouting.Views/3.4/Plugin.cs.frame	(revision 16311)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.Instances.VehicleRouting.Views {
-  [Plugin("HeuristicLab.Problems.Instances.VehicleRouting.Views", "3.4.7.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Instances.VehicleRouting.Views", "3.4.8.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Instances.VehicleRouting.Views-3.4.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Common.Resources", "3.3")]
Index: branches/2845_EnhancedProgress/HeuristicLab.Problems.Instances.VehicleRouting.Views/3.4/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/2845_EnhancedProgress/HeuristicLab.Problems.Instances.VehicleRouting.Views/3.4/Properties/AssemblyInfo.cs.frame	(revision 16308)
+++ branches/2845_EnhancedProgress/HeuristicLab.Problems.Instances.VehicleRouting.Views/3.4/Properties/AssemblyInfo.cs.frame	(revision 16311)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -32,5 +32,5 @@
 [assembly: AssemblyCompany("HEAL")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2016 HEAL")]
+[assembly: AssemblyCopyright("(c) 2002-2018 HEAL")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.4.0.0")]
-[assembly: AssemblyFileVersion("3.4.7.$WCREV$")]
+[assembly: AssemblyFileVersion("3.4.8.$WCREV$")]
Index: branches/2845_EnhancedProgress/HeuristicLab.Problems.Instances.VehicleRouting.Views/3.4/VRPImportDialog.Designer.cs
===================================================================
--- branches/2845_EnhancedProgress/HeuristicLab.Problems.Instances.VehicleRouting.Views/3.4/VRPImportDialog.Designer.cs	(revision 16308)
+++ branches/2845_EnhancedProgress/HeuristicLab.Problems.Instances.VehicleRouting.Views/3.4/VRPImportDialog.Designer.cs	(revision 16311)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2845_EnhancedProgress/HeuristicLab.Problems.Instances.VehicleRouting.Views/3.4/VRPImportDialog.cs
===================================================================
--- branches/2845_EnhancedProgress/HeuristicLab.Problems.Instances.VehicleRouting.Views/3.4/VRPImportDialog.cs	(revision 16308)
+++ branches/2845_EnhancedProgress/HeuristicLab.Problems.Instances.VehicleRouting.Views/3.4/VRPImportDialog.cs	(revision 16311)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2845_EnhancedProgress/HeuristicLab.Problems.Instances.VehicleRouting.Views/3.4/VRPInstanceProviderView.cs
===================================================================
--- branches/2845_EnhancedProgress/HeuristicLab.Problems.Instances.VehicleRouting.Views/3.4/VRPInstanceProviderView.cs	(revision 16308)
+++ branches/2845_EnhancedProgress/HeuristicLab.Problems.Instances.VehicleRouting.Views/3.4/VRPInstanceProviderView.cs	(revision 16311)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2845_EnhancedProgress/HeuristicLab.Problems.Instances.VehicleRouting.Views/3.4/VRPInstanceProviderView.designer.cs
===================================================================
--- branches/2845_EnhancedProgress/HeuristicLab.Problems.Instances.VehicleRouting.Views/3.4/VRPInstanceProviderView.designer.cs	(revision 16308)
+++ branches/2845_EnhancedProgress/HeuristicLab.Problems.Instances.VehicleRouting.Views/3.4/VRPInstanceProviderView.designer.cs	(revision 16311)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
